		<div class="container">
			<div class="col-lg-4">
					<p></p>
					<div class="bs-component">
						<ul class="nav nav-pills" style="cursor: default;">
							<li id="redirect" class="active"><a onclick="getContent(1);"><?=$GLOBALS['lang']['tri14'];?></a></li>
							<li id="sform"><a onclick="getContent(2);"><?=$GLOBALS['lang']['tri15'];?></a></li>
							<li id="iframe"><a onclick="getContent(3);"><?=$GLOBALS['lang']['tri16'];?></a></li>
						</ul>
					</div>
			</div>

			<div class="col-lg-12">
					<div class="bs-component" id="content">
						
					</div>
			</div>
		</div>

<script language="JavaScript">
var login="<?=$_COOKIE['login'];?>", session="<?=$_COOKIE['SESSION'];?>";
var preload='<div style="margin-left: 43%;"><img src="./img/load.gif" /></div>';

getContent(3);

function getContent(value){
	$('#content').html("<p>&nbsp;</p>"+preload);

	$("#redirect").removeClass("active");
	$("#sform").removeClass("active");
	$("#iframe").removeClass("active");

	var page="";

	if(value==1){
		$("#redirect").addClass("active");
		page="redirect";
	}else if(value==2){
		$("#sform").addClass("active");
		page="simple";
	}else{
		$("#iframe").addClass("active");
		page="iframe";
	}

	$.post("./inc/ajax/generator/"+page+".php",{
		login: login,
		SESSION: session
	}).done(function(data){
		$('#content').html(data);
	});
}	

</script>